I Can't close open office spreadsheet

Bug #451770 reported by Gene on 2009-10-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

I do not have the option to minamise or close spreadsheets without going to the file menu and selecting exit

ProblemType: Bug
Architecture: amd64
Date: Wed Oct 14 21:01:35 2009
DistroRelease: Ubuntu 8.04
NonfreeKernelModules: nvidia
Package: firefox-3.0 3.0.14+build2+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: amd64
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_CA.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-24-generic x86_64

Gene (mgretson) wrote :
Gabe Gorelick (gabegorelick) wrote :

Can you confirm this when running a different window manager? Also, do you experience this in OpenOffice.org Calc only, or also in Writer, Impress, etc.?

Changed in ubuntu:
status: New → Incomplete

Thanks for the reply Gabe,
 This only happens in OpenOffice Calc only. The other programmes are fine I only have ubuntu on desktop computer so I don't know what it would act like in windows. It was working just fine and I really think I must have done something to it when I was trying to reset the print area and size. That's when it screwed up and I just can't get the screen to reset back to its original settings.
      Thanks,
      Gene

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of Gabe Gorelick
Sent: Thursday, October 15, 2009 1:33 AM
To: <email address hidden>
Subject: [Bug 451770] Re: I Can't close open office spreadsheet

Can you confirm this when running a different window manager? Also, do
you experience this in OpenOffice.org Calc only, or also in Writer,
Impress, etc.?

** Changed in: ubuntu
       Status: New => Incomplete

--
I Can't close open office spreadsheet
https://bugs.launchpad.net/bugs/451770
You received this bug notification because you are a direct subscriber
of the bug.

Status in Ubuntu: Incomplete

Bug description:
I do not have the option to minamise or close spreadsheets without going to the file menu and selecting exit

ProblemType: Bug
Architecture: amd64
Date: Wed Oct 14 21:01:35 2009
DistroRelease: Ubuntu 8.04
NonfreeKernelModules: nvidia
Package: firefox-3.0 3.0.14+build2+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: amd64
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_CA.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-24-generic x86_64
No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.421 / Virus Database: 270.14.16/2435 - Release Date: 10/14/09 06:33:00

Gene (mgretson) wrote :

Gabe,
 I just resolved the problem. The trouble is I am not sure how I fixed
it. I was messing around with "full screen" view and the window menu bar
came back and stayed this time. The good news is it is working as it
should.
  Thanks for your time and efforts and I'll try to be more careful in
the future.

  Cheers,
  Gene

On Thu, 2009-10-15 at 04:33 +0000, Gabe Gorelick wrote:
> Can you confirm this when running a different window manager? Also, do
> you experience this in OpenOffice.org Calc only, or also in Writer,
> Impress, etc.?
>
> ** Changed in: ubuntu
> Status: New => Incomplete
>

Changed in ubuntu:
status: Incomplete → Fix Committed
Gabe Gorelick (gabegorelick) wrote :

Bugs shouldn't really be marked as fixed committed unless some kind of patch was uploaded into the repositories that fixed the bug. This is more of an invalid bug, as the problem resolved itself.

Changed in ubuntu:
status: Fix Committed → Invalid
Gene (mgretson) wrote :

I'm sorry about that. I am not very well versed in how to ask for help or what to call problems I did send the problem in two different places. I really need to get my son to educate me on the proper use of these help systems. I think the idea of people helping people is fantastic. I'll try to find out the proper channels before I start sending issues out again.
      Again, sorry about that,
       Gene (an old fart)

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of Gabe Gorelick
Sent: Thursday, October 15, 2009 2:27 PM
To: <email address hidden>
Subject: [Bug 451770] Re: I Can't close open office spreadsheet

Bugs shouldn't really be marked as fixed committed unless some kind of
patch was uploaded into the repositories that fixed the bug. This is
more of an invalid bug, as the problem resolved itself.

** Changed in: ubuntu
       Status: Fix Committed => Invalid

--
I Can't close open office spreadsheet
https://bugs.launchpad.net/bugs/451770
You received this bug notification because you are a direct subscriber
of the bug.

Status in Ubuntu: Invalid

Bug description:
I do not have the option to minamise or close spreadsheets without going to the file menu and selecting exit

ProblemType: Bug
Architecture: amd64
Date: Wed Oct 14 21:01:35 2009
DistroRelease: Ubuntu 8.04
NonfreeKernelModules: nvidia
Package: firefox-3.0 3.0.14+build2+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: amd64
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_CA.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-24-generic x86_64
No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.421 / Virus Database: 270.14.18/2437 - Release Date: 10/15/09 03:57:00

Gabe Gorelick (gabegorelick) wrote :

Don't worry about it, and don't hesitate to file bugs in the future for problems you have. It's average users like you that can really make Ubuntu a better product by letting developers know where they can improve the software.

As far as getting help goes, the Ubuntu community is more than happy to help you with anything you need. Although bug reports are not a good place to get assistance, Launchpad answers or ubuntuforums.org are great resources.

Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related blueprints